body {
    font-family: verdana, sans-serif;
}

h1 { font-size: 300%; }
h2 { font-size: 2rem; }
h3 { font-size: 20px; }
h4 { font-size: larger; }

.small { font-size: small; }
.medium { font-size: medium; }
.larger { font-size: larger; }